.jstree-default.jstree-focused
{  
  background: transparent!important;
}
.gesdoc
{  
  width:100%;
}
.jstree
{  
  max-height:400px;
  width:100%;
  overflow:auto;
}
.jstree a
{  
  /*color:#fff!important;*/
}
.jstree li.selected>a
{  
  background-color:#aaa;
  color:#000!important;
}

.doclist
{  
  margin-top:20px;
}

.doc
{  
  margin-bottom:5px;
  padding:5px;
  border:1px solid #ccc;
}
.doc .meta
{  
  color:#333;
  font-size:0.9em;
  font-style:italic;
}
.doc .descricao
{  
  padding:5px;
  color:#333;
  background-color:#efefef;
}